# # EnumTest

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_string** | **string** |  | [optional] 
**enum_string_required** | **string** |  | 
**enum_integer** | **int** |  | [optional] 
**enum_number** | **double** |  | [optional] 
**outer_enum** | [**\OpenAPI\Client\Model\OuterEnum**](OuterEnum.md) |  | [optional] 
**outer_enum_integer** | [**\OpenAPI\Client\Model\OuterEnumInteger**](OuterEnumInteger.md) |  | [optional] 
**outer_enum_default_value** | [**\OpenAPI\Client\Model\OuterEnumDefaultValue**](OuterEnumDefaultValue.md) |  | [optional] 
**outer_enum_integer_default_value** | [**\OpenAPI\Client\Model\OuterEnumIntegerDefaultValue**](OuterEnumIntegerDefaultValue.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


